




/*
     FILE ARCHIVED ON 1:51:08 Ago 11, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:50:23 Abr 27, 2015.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
@font-face {
    font-family: 'BebasNeueRegular';
    src: url('/web/20130811015108/http://studiolanzas.com.br/modules/mod_PlimunNivoSlider/fonts/bebas-neue-fontfacekit/BebasNeue-webfont.eot');
    src: url('/web/20130811015108/http://studiolanzas.com.br/modules/mod_PlimunNivoSlider/fonts/bebas-neue-fontfacekit/BebasNeue-webfont.eot') format('embedded-opentype'),
         url('/web/20130811015108/http://studiolanzas.com.br/modules/mod_PlimunNivoSlider/fonts/bebas-neue-fontfacekit/BebasNeue-webfont.woff') format('woff'),
         url('/web/20130811015108/http://studiolanzas.com.br/modules/mod_PlimunNivoSlider/fonts/bebas-neue-fontfacekit/BebasNeue-webfont.ttf') format('truetype'),
         url('/web/20130811015108/http://studiolanzas.com.br/modules/mod_PlimunNivoSlider/fonts/bebas-neue-fontfacekit/BebasNeue-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CaviarDreamsBold';
    src: url('/web/20130811015108/http://studiolanzas.com.br/modules/mod_PlimunNivoSlider/fonts/Caviar-Dreams-fontfacekit/CaviarDreams_Bold-webfont.eot');
    src: url('/web/20130811015108/http://studiolanzas.com.br/modules/mod_PlimunNivoSlider/fonts/Caviar-Dreams-fontfacekit/CaviarDreams_Bold-webfont.eot') format('embedded-opentype'),
         url('/web/20130811015108/http://studiolanzas.com.br/modules/mod_PlimunNivoSlider/fonts/Caviar-Dreams-fontfacekit/CaviarDreams_Bold-webfont.woff') format('woff'),
         url('/web/20130811015108/http://studiolanzas.com.br/modules/mod_PlimunNivoSlider/fonts/Caviar-Dreams-fontfacekit/CaviarDreams_Bold-webfont.ttf') format('truetype'),
         url('/web/20130811015108/http://studiolanzas.com.br/modules/mod_PlimunNivoSlider/fonts/Caviar-Dreams-fontfacekit/CaviarDreams_Bold-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LillyRegular';
    src: url('/web/20130811015108/http://studiolanzas.com.br/modules/mod_PlimunNivoSlider/fonts/Lilly-fontfacekit/Lilly__-webfont.eot');
    src: url('/web/20130811015108/http://studiolanzas.com.br/modules/mod_PlimunNivoSlider/fonts/Lilly-fontfacekit/Lilly__-webfont.eot') format('embedded-opentype'),
         url('/web/20130811015108/http://studiolanzas.com.br/modules/mod_PlimunNivoSlider/fonts/Lilly-fontfacekit/Lilly__-webfont.woff') format('woff'),
         url('/web/20130811015108/http://studiolanzas.com.br/modules/mod_PlimunNivoSlider/fonts/Lilly-fontfacekit/Lilly__-webfont.ttf') format('truetype'),
         url('/web/20130811015108/http://studiolanzas.com.br/modules/mod_PlimunNivoSlider/fonts/Lilly-fontfacekit/Lilly__-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}




.nivoSlider {

	position:relative;

	background:#fff url(/web/20130811015108/http://studiolanzas.com.br/modules/mod_PlimunNivoSlider/themes/default/loading.gif) no-repeat 50% 50%;


}

.nivoSlider img {

	position:absolute;

	top:0px;

	left:0px;

	display:none;

}

.nivoSlider a {

	border:0;

	display:block;

}